[designer]
DFTDir=C:\DBFAST20\
Author=Abhijit Bhattacharya
CopyRight=Expert Software, INC
ShowProgram=0
CreateDBFs=0
OverWrite=1
DlgHeight=10
DlgWidth=60

[Preferences]
savepr=0
topmarg=4
leftmarg=4
botmarg=4

[Global Parms]
maxprocs=400
maxprogs=200
maxarray=50
maxcvar=1000
memvar=384
memsize=32000
WTYPE = 12337
WBEGIN = 7760
